Ticket #2298 (closed defeito: fixed)

Opened 8 years ago

Last modified 8 years ago

Problemas em detecção de Browser pelo jabberit javascript.

Reported by: lucas.carraro Owned by: alexandrecorreia
Priority: normal Milestone: Expresso 2.2.10
Component: ExpressoMessenger Version: branch 2.2
Severity: média Keywords: Sync24
Cc: WorkGroup:

Description

Olá a todos, o jabberit (web, versão não applet ) não é capaz de identificar Navegadores mais novos como o Firefox 7 e o IE 9. Ele mostra a informação de navegador não compatível.

Change History

comment:1 Changed 8 years ago by niltonneto

  • Owner changed from ninguem to alexandrecorreia
  • Version set to branch 2.2
  • Milestone changed from Backlog do Produto to Expresso 2.2.10

Alexandre, poderia verificar?

comment:2 Changed 8 years ago by alexandrecorreia

Vou mudar este comportamento !!

comment:3 Changed 8 years ago by alexandrecorreia

Revisão [5149] - Após está mudança o comportamento para rodar este módulo ficou da seguinte maneira, o carregamento será apenas para as versões iguais/superiores aos browsers listados abaixo. Mas vale lembrar que isto não garante que está versão seja totalmente compatível.

chrome 8 epiphany 2 firefox 3 iceweasel 3 msie 6 safari 5

comment:4 Changed 8 years ago by niltonneto

  • Status changed from new to closed
  • Resolution set to fixed

Ficou ótimo. Testes OK!

comment:5 follow-up: ↓ 6 Changed 8 years ago by lucas.carraro

Alexandre, ficou legal. Eu vi que na versão 2.3 não tem esta melhoria. Teria como você portar para a versão 2.3 ?

comment:6 in reply to: ↑ 5 Changed 8 years ago by wmerlotto

Replying to lucas.carraro:

Alexandre, ficou legal. Eu vi que na versão 2.3 não tem esta melhoria. Teria como você portar para a versão 2.3 ?

E para a versão 2.4 (trunk) também... :)

comment:7 Changed 8 years ago by niltonneto

Essa correção será portada apenas para a versão 2.4.

comment:8 Changed 8 years ago by douglasz

  • Keywords Sync24 added
Note: See TracTickets for help on using tickets.